@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff; font-size:15px;}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_himg img, #ctt_timg img, #ctt_con img {max-width:100%;height:auto}
.ctt_img {text-align:center}

@media all and (min-width:1180px){
	#ctt_con{
		width:1200px;
		margin:0 auto 30px;
	}
	
}
@media all and (min-width:749px) and (max-width:1179px) {
	
	#ctt_con{
		width:100%;
		margin:0 auto 30px;
	}
}
@media all and (max-width:748px) {
	#ctt_con{
		width:100%;
		margin:0 auto 20px;
	}
	
}
